@charset "utf-8";
/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents01 .contents01_01{
	width: 79.0rem;
	height: auto;
	padding: 10.0rem 0 8.0rem;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		width: 32.0rem;
		padding: 4.0rem 0 5.7rem;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 58.0rem;
	height: auto;
	margin: 0 0 7.2rem;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01{
		width: 29.2rem;
		margin: 0 0 6.4rem;
	}
}
.contents01 .contents01_01 .contents01_01_01 img{
	width: 100%;
	height: auto;
	margin: 0;
	display: block;
}
.contents01 .contents01_01 .contents01_01_02{
	width: 100%;
	height: auto;
	padding: 0 0 1.8rem;
	margin: 0;
	border-bottom: .1rem solid #D8EAE2;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02{
		padding: 0 0 1.5rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 2.0rem;
	font-size: 1.5rem;
	line-height: 1.5rem;
	color: #888888;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_02 > .text01{
		margin: 0 0 2.2rem;
		font-size: 1.4rem;
		line-height: 1.4rem;
	}
}
.contents01 .contents01_01 .contents01_01_02 > .text02{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 2.5rem;
	line-height: 3.5rem;
	display: block;
}
.contents01 .contents01_01 .contents01_01_03{
	width: 100%;
	height: auto;
	margin: 2.9rem 0 0;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_03{
		margin: 1.6rem 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_04{
	width: auto;
	height: auto;
	margin: 7.2rem 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_04{
		margin: 4.1rem 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_04 > a{
	width: auto;
	height: auto;
	margin: 0;
	font-size: 1.6rem;
	line-height: 1.6rem;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_04 > a{
		font-size: 1.5rem;
		line-height: 1.5rem;
	}
}
.contents01 .contents01_01 .contents01_01_04 > a::after{
	content: '';
	width: 1.0rem;
	height: 1.0rem;
	margin: 0 0 0 2.0rem;
	border-bottom: .2rem solid #4E4E4E;
	border-right: .2rem solid #4E4E4E;
	display: block;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	flex-shrink: 0;
}
/*.contents01ここまで*/